Bug 199945 - [PATCH] net/rubygem-net-ldap to latest version 0.11
Summary: [PATCH] net/rubygem-net-ldap to latest version 0.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Michael Moll
URL:
Keywords: patch
Depends on:
Blocks: 199944
  Show dependency treegraph
 
Reported: 2015-05-05 07:44 UTC by Michael Fausten
Modified: 2015-05-26 18:33 UTC (History)
3 users (show)

See Also:


Attachments
patch net/rubygem-net-ldap to latest version 0.11 (4.01 KB, patch)
2015-05-05 07:44 UTC, Michael Fausten
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Fausten 2015-05-05 07:44:35 UTC
Created attachment 156364 [details]
patch net/rubygem-net-ldap to latest version 0.11

gitlab dependency
Comment 1 Michael Moll freebsd_committer 2015-05-06 17:17:50 UTC
this probably will break at least redmine, could you test if redmine is still working with LDAP after patching its gemspec?
Comment 2 Michael Moll freebsd_committer 2015-05-23 15:02:50 UTC
take
Comment 3 Torsten Zühlsdorff 2015-05-26 12:06:06 UTC
(In reply to Michael Moll from comment #1)

> this probably will break at least redmine, could you test if redmine is still 
> working with LDAP after patching its gemspec?

Can you explain why you think this could break redmine? At the first look i did not see a problem, but with a pointer of you i will take a depper look. (Or will Michael F. make to do this ;))
Comment 4 Michael Moll freebsd_committer 2015-05-26 12:12:00 UTC
See https://reviews.freebsd.org/D2632
Comment 5 commit-hook freebsd_committer 2015-05-26 18:06:33 UTC
A commit references this bug:

Author: mmoll
Date: Tue May 26 18:05:45 UTC 2015
New revision: 387502
URL: https://svnweb.freebsd.org/changeset/ports/387502

Log:
  net/rubygem-net-ldap: update to 0.11

  PR:		199945
  Differential Revision:	https://reviews.freebsd.org/D2633
  Submitted by:	Michael Fausten <ports@michael-fausten.de>
  Approved by:	mat (mentor)

Changes:
  head/net/rubygem-net-ldap/Makefile
  head/net/rubygem-net-ldap/distinfo
  head/net/rubygem-net-ldap/files/
Comment 6 Michael Moll freebsd_committer 2015-05-26 18:33:18 UTC
committed, thanks!